.layout {
  min-height: 100vh;

  background: url(../_assets/background.jpg) no-repeat left top;
  background-size: cover;

  display: flex;
}

.side {
  flex-shrink: 0;
  width: 220px;

  background: transparentize(#0B2092, .9);
}

.content {
  flex-grow: 1;
  width: 0;
}

.header {
}

.body {
  margin-top: 91px;
  padding: 0 48px 50px;
}

.isMobile {
  .body {
    margin-top: 30px;
    padding: 0 20px 20px;
  }
}
